Bug 1128283 - rhel-ppc-server-hts-5-beta channel maps are missing from channel-cert-mapping.txt
Summary: rhel-ppc-server-hts-5-beta channel maps are missing from channel-cert-mapping...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: subscription-manager-migration-data
Version: 5.11
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: rhsm-rhel511
TreeView+ depends on / blocked
 
Reported: 2014-08-08 19:30 UTC by John Sefler
Modified: 2014-12-16 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-29 18:21:53 UTC


Attachments (Terms of Use)

Description John Sefler 2014-08-08 19:30:42 UTC
Description of problem:

RHN Classic channel 'rhel-ppc-server-hts-5-beta' is accounted for in subscription-manager-migration-data file '/usr/share/rhsm/product/RHEL-5/channel-cert-mapping.txt'. expected:<true> but was:<false>

RHN Classic channel 'rhel-ppc-server-hts-5-beta-debuginfo' is accounted for in subscription-manager-migration-data file '/usr/share/rhsm/product/RHEL-5/channel-cert-mapping.txt'. expected:<true> but was:<false>


Version-Release number of selected component (if applicable):
[root@jsefler-5 ~]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-2.0.10-1.el5

How reproducible:


Steps to Reproduce:
[root@jsefler-5 ~]# grep server-hts-5-beta /usr/share/rhsm/product/RHEL-5/channel-cert-mapping.txt
rhel-i386-server-hts-5-beta: HTS-i386-1ddbef5bc67e-199.pem
rhel-i386-server-hts-5-beta-debuginfo: HTS-i386-1ddbef5bc67e-199.pem
rhel-ia64-server-hts-5-beta: HTS-ia64-2f07c9fa02e3-199.pem
rhel-ia64-server-hts-5-beta-debuginfo: HTS-ia64-2f07c9fa02e3-199.pem
rhel-x86_64-server-hts-5-beta: HTS-x86_64-b6581070763d-199.pem
rhel-x86_64-server-hts-5-beta-debuginfo: HTS-x86_64-b6581070763d-199.pem


Actual results:
above

Expected results:
also expected mappings for channels...
rhel-ppc-server-hts-5-beta
rhel-ppc-server-hts-5-beta-debuginfo


Additional info:
Before this bug can be fixed in subscription-manager-migration-data, an upstream fix to http://git.app.eng.bos.redhat.com/git/rcm/rcm-metadata.git/tree/cdn/product-certs.json must be done by Release Engineering.

Comment 1 RHEL Product and Program Management 2014-08-11 19:54:03 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 2 Bryan Kearney 2014-09-29 18:21:53 UTC
5.11 is closed, so we will not be fixing these.


Note You need to log in before you can comment on or make changes to this bug.